Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Defines

# base/muparser/muParser.cc File Reference

Implementation of the standard floating point parser. More...

`#include "muParser.h"`
`#include "muParserTemplateMagic.h"`
`#include <cmath>`
`#include <algorithm>`
`#include <numeric>`
Include dependency graph for muParser.cc:

## Namespaces
namespace | mu

| Namespace for mathematical applications.
## Defines
#define | PARSER_CONST_PI 3.141592653589793238462643
| Pi (what else?).
#define | PARSER_CONST_E 2.718281828459045235360287
| The eulerian number.

## Detailed Description

Implementation of the standard floating point parser.